Gtk_HScale(3)

NAME - Gtk_HScale

HEADER REQUIRED
#include <gtk--/scale.h&gt;>

BASE CLASSES
Gtk_Scale(3)

PUBLIC MEMBER INDEX
    Gtk_HScale(const Gtk_Adjustment &gtkadjustment);
    Gtk_HScale();
    Gtk_HScale(GtkHScale *castitem);
    GtkHScale*  gtkobj();
    const GtkHScale*  gtkobj() const;
    static bool  isGtkHScale(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkHScale  BaseObjectType;
    typedef GtkHScaleClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  hscale_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS